-- 基础信息
base_info = {
	group_id = 155007062
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 62001, monster_id = 28050104, pos = { x = -381.745, y = 200.790, z = 1558.405 }, rot = { x = 0.000, y = 94.941, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 200 },
	{ config_id = 62002, monster_id = 28050104, pos = { x = -382.627, y = 201.213, z = 1556.136 }, rot = { x = 0.000, y = 302.803, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 200 },
	{ config_id = 62003, monster_id = 28050104, pos = { x = -440.230, y = 210.110, z = 1488.927 }, rot = { x = 0.000, y = 297.173, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 200 },
	{ config_id = 62004, monster_id = 28050104, pos = { x = -438.619, y = 210.113, z = 1487.164 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 62001, 62002, 62003, 62004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
